Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/11081/?format=api
{ "ob_id": 11081, "uuid": "251020ef3307bb6f9437efb750f992ea", "title": "Cloud Archive User Service data (CLAUS)", "abstract": "The CLAUS project was co-ordinated by ESSC and involved all of the major climate modelling groups in Europe. The project was supported by the European Union under the IVth Framework Programme (Environment and Climate) and ran from April 1997 to December 1999.\r\n\r\nThe aim of the CLAUS project was to produce a long time-series of three-hourly global window channel thermal infra-red (10.5-12.5 micro metres) images of the Earth and to test the feasibility of using this in evaluating atmospheric General Circulation Models. \r\n\r\n", "keywords": "CLAUS, cloud", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/7409/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/7410/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/6179/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/50128/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/50130/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/50127/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/50129/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/39919/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/79060/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/54654/?format=api" ] }